Subject: 61st IETF - DRAFT Agenda

From: [email-masked]
Date: Wed, 29 Sep 2004 13:45:53 -0400

DRAFT Agenda of the Sixty-first IETF
                      November 7 - 12, 2004
                    As of 9/29/2004 1:30PM ET

SUNDAY, November 7, 2004
1000-1700 IEPG Meeting - 
1200-1900 Registration - 
1300-1400 Newcomer's Training  - 
1300-1500 Editor's Training - 
1500-1700 Intro WG Chairs Training - 
1500-1700 Security Tutorial - 
1700-1900 Welcome Reception - 

MONDAY, November 8, 2004
0800-1930 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions 
APP  apparea   Applications Open Area Meeting
INT  dhc       Dynamic Host Configuration WG *
INT  l3vpn     Layer 3 Virtual Private Networks WG
TSV  nsis      Next Steps in Signaling WG *

1130-1300 Break 
1300-1500 Afternoon Sessions I
OPS  dnsop     Domain Name System Operations WG *
RTG  forces    Forwarding and Control Element Separation WG
TSV  ips       IP Storage WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
OPS  mboned    MBONE Deployment WG *
RTG  ospf      Open Shortest Path First WG
TSV  rserpool  Reliable Server Pooling WG

1730-1930 Break
1930-2200 Evening Sessions
RTG  rtgarea   Routing Area Meeting *
SEC  msec      Multicast Security WG
TSV  enum      Telephone Number Mapping WG
TSV  rddp      Remote Direct Data Placement WG

TUESDAY, November 9, 2004
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
OPS  multi6    Site Multihoming in IPv6 WG
RTG  mpls      Multi Protocol Label Switching WG
TSV  mmusic    Multiparty Multimedia Session Control WG *

1130-1300 Break
1300-1400 Afternoon Sessions I
APP  ldapbis   LDAP (v3) Revision WG
INT  l2tpext   Layer 2 Tunneling Protocol Extensions WG
INT  magma     Multicast & Anycast Group Membership WG *
SEC  secsh     Secure Shell WG
TSV  midcom    Middlebox Communication WG

1415-1515 Afternoon Sessions II
OPS  grow      Global Routing Operations WG *
OPS  imss      Internet and Management Support for Storage WG
RTG  rpsec     Routing Protocol Security Requirements WG
TSV  behave    Behavior Engineering for Hindrance Avoidance WG

1515-1545 Break (Refreshments provided) - 
1545-1645 Afternoon Sessions III
APP  simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
INT  l2vpn     Layer 2 Virtual Private Networks WG
RTG  pim       Protocol Independent Multicast WG *
SEC  sasl      Simple Authentication and Security Layer WG
TSV  nsis      Next Steps in Signaling WG *

1700-1800 Afternoon Sessions IV
APP  simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
INT  l2vpn     Layer 2 Virtual Private Networks WG
OPS  ipcdn     IP over Cable Data Network WG
SEC  mobike    IKEv2 Mobility and Multihoming WG

WEDNESDAY, November 10, 2004
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
APP  simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
OPS  v6ops     IPv6 Operations WG *
RTG  idr       Inter-Domain Routing WG
TSV  avt       Audio/Video Transport WG
TSV  nfsv4     Network File System Version 4 WG

1130-1300 Break
1300-1500 Afternoon Sessions I	
GEN  newtrk    New IETF Standards Track Discussion WG
OPS  opsarea   Operations & Management Open Area Meeting
SEC  pkix      Public-Key Infrastructure (X.509) WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP  lemonade  Enhancements to Internet email to Support Diverse Service Environments WG
OPS  multi6    Site Multihoming in IPv6 WG
RTG  manet     Mobile Ad-hoc Networks WG
SEC  krbwg     Kerberos WG
TSV  dccp      Datagram Congestion Control Protocol WG *

1730-1930 Break
1930-2200 Plenary -  

2230           Late Night Session
PGP Key Signing 

THURSDAY, November 11, 2004
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
INT  ipv6      IP Version 6 WG *
OPS  bmwg      Benchmarking Methodology WG
RTG  ccamp     Common Control and Measurement Plane WG
SEC  inch      Extended Incident Handling WG
TSV  xcon      Centralized Conferencing WG

1130-1300 Break
1300-1500 Afternoon Sessions I
INT  pwe3      Pseudo Wire Emulation Edge to Edge WG
OPS  netconf   Network Configuration WG
SEC  ltans     Long-Term Archive and Notary Services WG
TSV  avt       Audio/Video Transport WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
INT  ipdvb     IP over DVB WG
OPS  ipfix     IP Flow Information Export WG
RTG  isis      IS-IS for IP Internets WG
SEC  saag      Open Security Area Directorate

FRIDAY, November 12, 2004
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
OPS  psamp     Packet Sampling WG
SEC  perm      Protected Entertainment Rights Management BOF
TSV  xcon      Centralized Conferencing WG